@import url('https://fonts.googleapis.com/css?family=Lato|Montserrat|Source+Sans+Pro&display=swap');
/*This hides the title if the logo contains the same words*/
.container {
  max-width: 1440px;
}
/*Max Container Width*/
/*Max container width	None (auto)	540px	720px	960px	1140px*/
/*@media (min-width:@sm) { ... }*/
/*@media (min-width:@md) { ... }*/
/*@media (min-width:@lg) { ... }*/
/*@media (min-width:@xl) { ... }*/
/*@media (min-width:@xxl) { ... }*/

.parallaxParent .parallax-text h2.parallax-title {
  font-size: 30px;
}
li.catapultannounce-item .catapultannounce-text .catapultannounce-title-row date.catapultannounce-date {
  display: none;
}
/*@media (min-width:@sm) { ... }*/

/*@media (min-width:@md) { ... }*/

@media only screen and (min-width: 768px) {
  .parallaxParent .parallax-text h2.parallax-title {
    font-size: 49px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1439px) {
  .top-bar .top-bar-title h1 {
    font-size: 16px;
  }
  .top-bar .main-logo {
    width: 150px;
  }
}
/*@media (min-width:@lg) { ... }*/

/*@media (min-width:@xl) { ... }*/

/*Scroll Button*/

a.scroll-button i {
  color: #707070;
}
.fa-arrow-down:before {
  color: #707070;
}
a.scroll-button > span {
  color: #707070;
}
